count: 11
next: null
previous: https://jaspar2018.genereg.net/api/v1/collections/FAM/?format=yaml
results:
- base_id: MF0006
  collection: FAM
  matrix_id: MF0006.1
  name: bZIP cEBP-like subclass
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MF0006.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MF0006.1/
  version: '1'
